Bug 65843 - Installer hangs when loading
Summary: Installer hangs when loading
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 7.0
Hardware: athlon Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-06-02 09:44 UTC by Guido Hehl
Modified: 2007-04-18 16:42 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 18:49:00 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Guido Hehl 2002-06-02 09:44:18 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0)

Description of problem:
Traceback (innermost last):
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/iw/progress_gui.py", line 20, 
in run
    rc = self.todo.doInstall ()
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/todo.py", line 1543, in 
doInstall
    self.instCallback, p)
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/todo.py", line 1298, in 
instCallback
    self.rpmFD = os.open(fn, os.O_RDONLY)
OSError: [Errno 2] Datei oder Verzeichnis nicht 
gefunden: '/mnt/source/RedHat/RPMS/aspell-0.32.5-1.i386.rpm'

Local variables in innermost frame:
fn: /mnt/source/RedHat/RPMS/aspell-0.32.5-1.i386.rpm
total: 0
self: <todo.ToDo instance at 84a1a88>
h: <header object at 8731470>
amount: 0
intf: <progress_gui.InstallProgressWindow instance at 84dc0a0>
what: 2

ToDo object:
(itodo
ToDo
p1
(dp2
S'method'
p3
(iimage
CdromInstallMethod
p4
(dp5
S'currentDisc'
p6
I1
sS'tree'
p7
S'/mnt/source'
sS'device'
p8
S'hdc'
sS'progressWindow'
p9

<failed>


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Start installing
2.Automatic selection of the components
3.Automatic Partitionierung of the non removable disks
4.The program transmits the data from the CD drive to the non removable disk
5.In the first third of the installation the error message comes   
6.The installation program requires a restart

Additional info:

Comment 1 Michael Fulbright 2002-06-04 14:42:30 UTC
Please try the latest 7.3 release, it has numerous bug fixes.

Comment 2 Michael Fulbright 2002-07-15 16:53:33 UTC
Closing due to inactivty, please reopen if you have additional information to add.

Comment 3 Red Hat Bugzilla 2006-02-21 18:49:00 UTC
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.


Note You need to log in before you can comment on or make changes to this bug.